
TYPO3.Welcome - Bug # 26531

Status: Resolved Priority: Should have
Author: Christian Jul Jensen Category:
Created: 2011-05-01 Assigned To: Christian Jul Jensen
Updated: 2011-05-20 Due date:
Affected Flow version:
Subject: Welcome package has fatal errors in link generation
Description

It seems that FLOW3 now actually checks the presence of the package/controller/actions that links are generated for.

There are 2 links in the welcome package which are for non-existing combinations resulting in a fatal erros when trying to run the
FLOW3 distribution for the first time.

Associated revisions
Revision dde38726 - 2011-05-11 20:10 - Christian Jul Jensen

[BUGFIX] Fix invalid link-generation

Links to non-existing package/controller/action combinations are no longer possible.
Remove the link to the testing packages it is no longer part of the distribution.
Make the link to 'MyPackage' conditional and add a notification if it is not enabled.
Change-Id: I4a63d73954944419e93a8f04b4055413ee382630
Resolves: #26531

History
#1 - 2011-05-01 11:19 - Mr. Hudson

Patch set 1 of change Icd1fb33a37643011e0ebdbe9ba1b8d6fd0249cbb has been pushed to the review server.
It is available at http://review.typo3.org/1818

#2 - 2011-05-11 11:05 - Mr. Hudson

Patch set 1 of change I4a63d73954944419e93a8f04b4055413ee382630 has been pushed to the review server.
It is available at http://review.typo3.org/2048

#3 - 2011-05-11 19:24 - Mr. Hudson

Patch set 2 of change I4a63d73954944419e93a8f04b4055413ee382630 has been pushed to the review server.
It is available at http://review.typo3.org/2048

#4 - 2011-05-11 19:58 - Mr. Hudson

Patch set 3 of change I4a63d73954944419e93a8f04b4055413ee382630 has been pushed to the review server.
It is available at http://review.typo3.org/2048
#5 - 2011-05-11 20:00 - Mr. Hudson

Patch set 4 of change I4a63d73954944419e93a8f04b4055413ee382630 has been pushed to the review server.
It is available at http://review.typo3.org/2048

#6 - 2011-05-11 20:10 - Mr. Hudson

Patch set 5 of change I4a63d73954944419e93a8f04b4055413ee382630 has been pushed to the review server.
It is available at http://review.typo3.org/2048

#7 - 2011-05-20 20:34 - Christian Jul Jensen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:dde38726ec0eb316d2d684ce5b8b50fb033ddf9a.
